
Foreman - Bug #585

support link points to an invalid url

01/15/2011 06:55 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

since the redmine groups were removed, the link is no longer valid

Associated revisions

Revision 7db117c0 - 01/20/2011 04:43 AM - Ohad Levy

fixes #585 - support link points to an invalid url

History

#1 - 01/20/2011 05:07 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 7db117c0a5abd80b0b8225f5061bc74caa943cc9.

#2 - 01/20/2011 05:08 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
